<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.datatypes.DPVDataTypes" id="2947840E-58E9-17D8-B5F3-241DAB874429">
<createdBy>André</createdBy>
<modifiedBy>André</modifiedBy>
<createdTime>2020-04-16 00:56:18 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>true</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>1</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.datatypes.TVStructuredType" oid="47E390DE-0671-C4B1-8428-0F45CBEE18F8" otype="StructuredType" vid="C43F7C98-4CDB-2BD7-1EA9-5A3B44439CD1">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="20" y="20" width="100" height="100"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.datatypes.TVStructuredType" oid="F72C39E0-D1CA-8821-2AD7-A1E95A37D3D1" otype="StructuredType" vid="34230D49-4E32-2B3F-00C1-354754723B83">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="20" y="20" width="100" height="100"/>
</OView>
</objectViews>
</Diagram>
